Page MenuHomePhabricator

Modern Event Platform: Stream Intake Service: Documentation
Closed, ResolvedPublic3 Story Points

Description

Documentation task

Event Timeline

Ottomata created this task.Mar 26 2019, 9:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2019, 9:56 PM
Ottomata moved this task from Backlog to In Progress on the EventBus board.Mar 27 2019, 7:52 PM

Left some comments on the talk page.

Thanks, responded and made a couple of changes.

Milimetric triaged this task as High priority.Apr 1 2019, 3:52 PM
Nuria closed this task as Resolved.Tue, May 14, 9:36 PM
Nuria set the point value for this task to 3.